/*
#particles-js {position: absolute;width: 100%;height: 100%;background-color: transparent;background-repeat: no-repeat;background-size: cover;background-position: 50% 50%;}
#particles-js canvas {display: block;vertical-align: bottom;pointer-events: none;}
*/
.hero-banner {width: 100%;position: relative;}
.hero-banner .top-content {padding: 125px 0 0;position: relative;overflow: hidden;}
.hero-banner .top-content .inner--cont {position: relative;z-index: 1;}
.hero-banner .content-sections {display: flex;flex-wrap: wrap;justify-content: space-between;}
.hero-banner .content-sections .section-left {width: 50%;padding-top: 55px;}
.hero-banner .content-sections .section-left h1 {font-size: 54px;line-height: 59px;font-family: var(--museo700);color: var(--white);letter-spacing: -0.6px;max-width: 485px;}
.hero-banner .content-sections .section-left h2 {font-size: 40px;line-height: 48px;font-family: var(--museo300);font-weight: normal;color: var(--white);max-width: 600px;}
.hero-banner .content-sections .section-left a {color: var(--white);border: 2px solid;background-color: transparent;font-size: 16px;line-height: 22px;font-family: var(--museo500);padding: 8px 25px;display: inline-block;text-decoration: none;border-radius: 25px;margin-top: 31px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.hero-banner .content-sections .section-left a:hover {color: var(--slate);background-color: #fff;border: 2px solid #fff;box-shadow: 0px 5px 6px #00000029;}
.hero-banner .content-sections .section-left .cta-wrapper{display:flex;flex-wrap: wrap;column-gap:10px;}
.hero-banner .content-sections .section-left a.border-cta {background: transparent;text-transform: uppercase;text-decoration: none;color: #fff;border-radius: 25px !important;box-sizing: border-box !important;padding: 8px 25px;font-size: 16px !important;line-height: 22px;font-family: 'museo_sans_rounded500',sans-serif;border: 1.5px solid #fff;box-shadow: none;transition-timing-function: ease;cursor: pointer;}
.hero-banner .content-sections .section-left a.border-cta:hover{background: #fff;color: #073049;box-shadow: none;}
.hero-banner .content-sections .section-right {width: 50%;text-align: center;}
.hero-banner .boxes {position: absolute;width: 100%;bottom: -20px;z-index: 1;}
.hero-banner .boxes .page-wrapper {max-width: 1044px;}
.hero-banner .boxes .box-wrap {display: flex;flex-wrap: wrap;justify-content: space-between;column-gap: 10px;width: 100%;bottom: -20px;}
.hero-banner .boxes .box-single {border-radius: 5px;box-shadow: 0px 5px 6px #00000029;-webkit-transition: background-color 0.2s ease-in-out 0s;-moz-transition: background-color 0.2s ease-in-out 0s;-ms-transition: background-color 0.2s ease-in-out 0s; -o-transition: background-color 0.2s ease-in-out 0s;transition: background-color 0.2s ease-in-out 0s;}
.hero-banner .boxes .box-single:nth-child(1):hover {background-color: #2F73EB !important;}
.hero-banner .boxes .box-single:nth-child(2):hover {background-color: #B70C19 !important;}
.hero-banner .boxes .box-single:nth-child(3):hover {background-color: #072D52 !important;}
.hero-banner .boxes .box-single a {padding: 21px 10px 25px;display: flex;flex-wrap: wrap;flex-direction: column;align-items: center;justify-content: space-between;text-decoration: none;}
.hero-banner .boxes .box-single img {height: 67px;width: auto;}
.hero-banner .boxes .box-single h6 {font-size: 19px;line-height: normal;font-family: var(--museo500);color: var(--white);margin-top: 14px;text-align: center;font-weight: normal;}
/*.hero-banner .slick-slide img {margin: 0 auto;display: initial;width: auto;}*/
.hero-banner .section-right img {margin: 0 auto;display: initial;width: auto;max-width: 100%;height: auto;}
.scroll_arrow {content: "";left: 0;right: 0;top: 0;margin: auto;z-index: 1;text-align: center;}
.scroll_arrow a {display: inline-block;text-align: center;}
.scroll_arrow a label {font-family: var(--museo700);font-weight: 400;font-size: 12px;line-height: 16px;color: #ffffff;cursor: pointer;text-transform: uppercase;padding-bottom: 10px;display: inline-block;display: none;}
.animation_line {width: 2px;height: 90px;-webkit-transform: translate3d(-50%, 0, 0) scaleX(1);transform: translate3d(-50%, 0, 0) scaleX(1);background: #5082F6;-webkit-animation: ScrollHint__line___21Cq_- 2.4s cubic-bezier(1, 0, 0, 1) infinite;animation: ScrollHint__line___21Cq_- 2.4s cubic-bezier(1, 0, 0, 1) infinite;display: block;margin: 0 auto;}
@-webkit-keyframes ScrollHint__line___21Cq_- {
  0% {-webkit-transform: translate3d(-50%, 0, 0) scaleY(0);transform: translate3d(-50%, 0, 0) scaleY(0); -webkit-transform-origin: 0 0;transform-origin: 0 0 }
  50% {-webkit-transform: translate3d(-50%, 0, 0) scaleX(1);transform: translate3d(-50%, 0, 0) scaleX(1);-webkit-transform-origin: 0 0;transform-origin: 0 0  }
  50.1% {-webkit-transform: translate3d(-50%, 0, 0) scaleX(1);transform: translate3d(-50%, 0, 0) scaleX(1);-webkit-transform-origin: 0 100%;transform-origin: 0 100%}
  to {-webkit-transform: translate3d(-50%, 0, 0) scaleY(0);transform: translate3d(-50%, 0, 0) scaleY(0);-webkit-transform-origin: 0 100%;transform-origin: 0 100%}
}
@keyframes ScrollHint__line___21Cq_- {
  0% {-webkit-transform: translate3d(-50%, 0, 0) scaleY(0);transform: translate3d(-50%, 0, 0) scaleY(0);-webkit-transform-origin: 0 0;transform-origin: 0 0}
  50% {-webkit-transform: translate3d(-50%, 0, 0) scaleX(1);transform: translate3d(-50%, 0, 0) scaleX(1);-webkit-transform-origin: 0 0;transform-origin: 0 0}
  50.1% {-webkit-transform: translate3d(-50%, 0, 0) scaleX(1);transform: translate3d(-50%, 0, 0) scaleX(1);-webkit-transform-origin: 0 100%;transform-origin: 0 100%}
  to {-webkit-transform: translate3d(-50%, 0, 0) scaleY(0);transform: translate3d(-50%, 0, 0) scaleY(0);-webkit-transform-origin: 0 100%;transform-origin: 0 100%}
}
.animation-wrap .arrows {width: 22px;height: 13px;background-repeat: no-repeat;-webkit-animation: fade_move_down 3s ease-in-out infinite;-moz-animation: fade_move_down 3s ease-in-out infinite;-ms-animation: fade_move_down 3s ease-in-out infinite;-o-animation: fade_move_down 3s ease-in-out infinite;animation: fade_move_down 3s ease-in-out infinite;}
.animation-wrap .darker {background-image: url(https://blog.ceragon.com/hubfs/light-arrow-blue-down.svg);background-size: contain;}
.animation-wrap .dark {background-image: url(https://blog.ceragon.com/hubfs/dark-arrow-blue-down.svg);background-size: contain;animation-delay: 0.4s;}
.animation-wrap .light {background-image: url(https://blog.ceragon.com/hubfs/darker-arrow-blue-down.svg);background-size: contain;animation-delay: 0.6s;}
.animation-wrap {display: inline-block;width: 32px;height: 60px;position: absolute;left: 50%;top: -50px;transform: translateX(-50%);vertical-align: middle;cursor: pointer;}
@keyframes fade_move_down {
  0% {opacity: 0;transform: translate(0, -20px)}
  50% {opacity: 1}
  100% {opacity: 0;transform: translate(0, 20px)}
}
@-webkit-keyframes fade_move_down {
  0% {opacity: 0;-webkit-transform: translate(0, -20px)}
  50% {opacity: 1}
  100% {opacity: 0;-webkit-transform: translate(0, 20px)}
}
@-moz-keyframes fade_move_down {
  0% {opacity: 0; -moz-transform: translate(0, -20px)}
  50% {opacity: 1}
  100% {opacity: 0;-moz-transform: translate(0, 20px)}
}
.hero-banner .top-content.wow .content-sections {align-items: flex-start;}
.hero-banner .top-content.fire-fighter .content-sections {align-items: flex-start;}
@media(min-width: 769px) {
  .hero-banner .top-content.wow .content-sections .section-left {padding-top: 55px;}
  .hero-banner .top-content.fire-fighter .content-sections .section-left {padding-top: 55px;}
  .hide-desktop {display:none}
}
@media(min-width: 1299px) {
  .hero-banner .top-content.fire-fighter .section-right {transform: translate(-120px, -10px);margin-bottom: -13px;}
}

@media(max-width: 992px) {
  .hero-banner .content-sections .section-left  { min-height: 600px;}
  .hero-banner .top-content.wow .content-sections .section-left {min-height: 400px;}
  .hero-banner .top-content.fire-fighter .content-sections .section-left {min-height: 520px;}
  .hero-banner .top-content.fire-fighter .section-right {transform: translate(-20px, 20px);margin-bottom: -13px;}
  .hero-banner .content-sections .section-left h1 {font-size: 42px;line-height: 50px;}
  .hero-banner .content-sections .section-left h2 {font-size: 30px;}
  .hero-banner .content-sections .section-right {display: flex;align-items: flex-end;}
}
@media(max-width: 768px) {
  .hero-banner .content-sections .section-left {width: 70%;}
  .hero-banner .content-sections .section-right {width: 30%;}
  .hero-banner .boxes .box-single a {padding: 15px 10px;}
  .hero-banner .boxes .box-single img {height: 45px;}
  .hero-banner .boxes .box-single h6 {font-size: 18px;line-height: 25px;}  
  .hero-banner .top-content.wow {padding: 82px 0 0;}
  .hero-banner .wow .content-sections {flex-direction: column-reverse;}
  .hero-banner .wow .content-sections .section-left {padding-top: 60%;padding-bottom: 100px;width: 100%;min-height: unset;}
  .hero-banner .wow .content-sections .section-left h1 {font-size: 45px;line-height: 54px;}
  .hero-banner .wow .content-sections .section-left h2 {font-size: 22px;line-height: 30px;}
  .hero-banner .wow .content-sections .section-left a {font-size: 18px;min-width: 150px;text-align: center;}
  .hero-banner .wow .content-sections .section-right {padding-top: 0;width: calc(100% + 40px);position: absolute;left: -20px;top: -82px;z-index: -1;}
  .hero-banner .wow .section-right img {max-width: 100%;height: auto !important;pointer-events: none;width: 100%;}
  .hero-banner .top-content.fire-fighter {padding: 82px 0 0;}
  .hero-banner .fire-fighter .content-sections {flex-direction: column-reverse;}
  .hero-banner .fire-fighter .content-sections .section-left {padding-top: 60%;padding-bottom: 100px;width: 100%;min-height: unset;}
  .hero-banner .fire-fighter .content-sections .section-left h1 {font-size: 32px;line-height: 41px;}
  .hero-banner .fire-fighter .content-sections .section-left h2 {font-size: 22px;line-height: 30px;}
  .hero-banner .fire-fighter .content-sections .section-left a {font-size: 18px;padding: 11px 47px;}
  .hero-banner .fire-fighter .content-sections .section-right {padding-top: 0;width: calc(100% + 40px);position: absolute;left: -20px;top: -82px;z-index: -1;}
  .hero-banner .fire-fighter .section-right img {max-width: 100%;height: auto !important;pointer-events: none;width: 100%;}
}
@media (min-width: 601px) and (max-width: 768px) {
  .hero-banner .fire-fighter .content-sections .section-right {left: 0;top: -40px;width: 100%;}
  .hero-banner .fire-fighter .content-sections .section-right img {max-width: 320px;-webkit-mask-image: -webkit-gradient(linear, left 50%, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));}
  .hero-banner .fire-fighter .content-sections .section-right picture {margin: 0 auto;}
}
@media(max-width: 600px) {
  .hero-banner .top-content {padding: 82px 0 0;}
  .hero-banner .content-sections {flex-direction: column-reverse;}
  .hero-banner .content-sections .section-left {padding-top: 60%;padding-bottom: 100px;width: 100%;min-height: unset;}
  .hero-banner .content-sections .section-left h1 {font-size: 32px;line-height: 41px;}
  .hero-banner .content-sections .section-left h2 {font-size: 22px;line-height: 30px;}
  .hero-banner .content-sections .section-right {padding-top: 0;width: calc(100% + 40px);position: absolute;left: -20px;top: -82px;z-index: -1;}
  /*.hero-banner .slick-slide img {height: 320px !important;}*/
  .hero-banner .section-right img {/*height: 320px !important;*/max-width: 100%;height: auto !important;pointer-events: none;width: 100%;}  
.hero-banner .boxes .box-wrap {grid-row-gap: 10px;}
  .hero-banner .boxes .box-single:nth-child(1) {order: 2;}
  .hero-banner .boxes .box-single:nth-child(2) {order: 1;}
  .hero-banner .boxes .box-single:nth-child(3) {order: 3;}
  .hero-banner .boxes .box-single a {padding: 22px;display: grid;grid-template-columns: 60px 1fr;}
  .hero-banner .boxes .box-single img {width: auto;height: 38px;}
  .hero-banner .boxes .box-single h6 {margin-top: 0;text-align: left;width: 175px;}
  .hero-banner .top-content.fire-fighter .section-right {transform:none}
}
@media (max-width: 480px) {
  .hero-banner .content-sections .section-left {padding-top: 55%;}
}

 span.btn-vid-popup img {cursor: pointer;}
  .vid-popup-outer{opacity:0;}
  .vid-popup-outer {position: fixed;top: 0;left: 0;bottom: 0;right: 0;z-index: 999999;background-color: rgba(0, 0, 0, 0.5);display: none;}
  .vid-popup-inner-new {position: fixed;left: 50%;top: 50%;transform: translateY(-50%) translateX(-50%);-webkit-transform: translateY(-50%) translateX(-50%);-moz-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%);width: 80vw;max-width: 800px;}
  .vid-popup-inner-new span#vid-popup-close {position: absolute;width: 30px;height: 30px;background-color: #f5f5f5;border-radius: 100%;right: -13px;top: -13px;text-align: center;cursor: pointer; z-index: 1;}
  .vid-popup-inner-new span#vid-popup-close img {float: left;display: block;margin: 10px 0 0 9px;}
  .vid-popup-inner-new video {width: 80vw;}
  span.btn-vid-popup {float: left;width: 100%;}
  span.btn-vid-popup img {height: auto;}
  .btn-vid-popup {cursor: pointer;}
  @media(max-width:1200px){
    .vid-popup-inner-new{min-width: 80vw;}
  }
  @media(max-width:600px){
    .vid-popup-inner-new { width: 100%;padding: 0 10px; }
    .vid-popup-inner-new video {width: 100%;background-color: #fff;}
    .vid-popup-inner-new span#vid-popup-close {right: 3px;top: -13px;box-shadow: 1px 3px 5px #555;}
  }